<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="SapApprovalInfoMapper">
	<insert id="save">
		insert into sap_approval_info(userId,time,day) 
		values (#{userId},#{time},#{day})
	</insert>
	
	<select id="selectListByUserIdAndDay" resultType="SapApprovalInfo">
		select * from sap_approval_info where userId=#{userId} and day=#{day}
	</select>
</mapper>